
import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

/* 系统类别新增 */
export function add(data) {
  return request({
    url: '/dcsystem/add',
    method: 'post',
    data: data
  })
}


/* 系统类别列表 */
export function list(query) {
  return request({
    url: '/dcsystem/list',
    method: 'get',
    params: query
  })
}

/* 系统类别新增 */
export function update(data) {
  return request({
    url: '/dcsystem/update',
    method: 'post',
    data: data
  })
}

/* 系统类别删除 */

export function deleSys(query) {
  return request({
    url: `/dcsystem/dele/${query}`,
    method: 'get'
  })
}